Announcement

Collapse
No announcement yet.

user.php

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • user.php

    Hi,

    I am getting an error when trying to update a user, I am using version 2.2.1

    Can someone please send me a copy of user.php, I have deleted my zip file and can't download it?

    Email it to me [email protected]

    Cheers
    Declan Kenny

  • #2
    i would recommend downloading the latest version....
    I dont believe you can get olderversions anymore... The only thing I could suggest to you is fill out a support ticket in teh members areaL(

    Comment


    • #3
      Originally posted by TripleH
      i would recommend downloading the latest version....
      I dont believe you can get olderversions anymore... The only thing I could suggest to you is fill out a support ticket in teh members areaL(
      Yes, the old versions are now unsupported, and no longer available for download. It is highly reccomended you upgrade to the latest version - 2.3.0.

      Comment


      • #4
        This poblem is almost certainly caused by your server upgrading their version of PHP. You will need to upgrade to vB 2.3.0 to fix this and other problems.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          Can't download

          Originally posted by Steve Machol
          This poblem is almost certainly caused by your server upgrading their version of PHP. You will need to upgrade to vB 2.3.0 to fix this and other problems.
          I am no longer able to download the latest version because I paid for VB over 12 months ago? can some just tell me how to fix it or copy & paste user.php onto the board?
          Declan Kenny

          Comment


          • #6
            Originally posted by Declan
            I am no longer able to download the latest version because I paid for VB over 12 months ago? can some just tell me how to fix it or copy & paste user.php onto the board?
            You fix it by renewing your members' area access for $30
            Distributing vB files is a breach of the license agreement.

            Comment


            • #7
              Also it's not just a matter of replacing the user.php file. You need to do a complete upgrade to fix this and other problems associated with PHP 4.2.x.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                I'm usgin VBulletin version 2.3.0 and not 2.2.1, otherwise
                I would send you a copy of it.

                The user.php file size is the largest of all the php file that I can see.
                I'm having problem doing any action on user.php.
                I have to remove some of the 'if $action==' from the user.php and
                then the 'Add' 'Find' user option from index.php would work.
                Is there a issue with the file size of user.php ?


                Is there anyone have the same experience ?
                I'd like to hear from you.

                Comment


                • #9
                  Originally posted by hsiaok
                  I'm usgin VBulletin version 2.3.0 and not 2.2.1, otherwise
                  I would send you a copy of it.
                  That would be illegal. You cannot share copies of vB files. Besides the way to fix this problem is to upgrade to 2.3.0.
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment

                  widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                  Working...
                  X